Subject: Re: linux-next: failed to fetch the capabilities-next tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 20 Oct 2025 14:09:47 +1100

Hi Serge,

On Sun, 19 Oct 2025 20:24:40 -0500 "Serge E. Hallyn" <[email-masked]> wrote:
>
> Sorry, there's nothing in there right now, so I think I deleted the
> tag during the last cycle.  Is the right thing to just leave it
> pointing at something like 6.18 with no changes and let your
> automation calculate an empty set?

Yeah, that makes it easier for me (probably just reset it to v6.18-rc2).

-- 
Cheers,
Stephen Rothwell